package org.example.listadoedificios;


import android.app.Activity;
import android.os.Bundle;
import android.view.animation.Animation;
import android.view.animation.AnimationUtils;
import android.widget.ImageView;



public class Planos extends Activity {

	 

    @Override public void onCreate(Bundle savedInstanceState) {

        super.onCreate(savedInstanceState);

        setContentView(R.layout.planos);
        
//		Arranca animación de layout planos
        
        ImageView plano = (ImageView) findViewById(R.id.imgplano);
        
		Animation animacion = AnimationUtils.loadAnimation(this,
				R.anim.desplazamiento_derecha);
		
		plano.setImageResource(R.drawable.planoejemplo);

		plano.startAnimation(animacion);

    }


}